Beefy Boxes and Bandwidth Generously Provided by pair Networks
Your skill will accomplish
what the force of many cannot

Re: Arguements for upgrading from Perl 5.8

by Brutha (Friar)
on Nov 24, 2011 at 16:14 UTC ( #939916=note: print w/ replies, xml ) Need Help??

in reply to Arguements for upgrading from Perl 5.8

I would like to add an argument not to upgrade too fast. I am testing a 5.14 installation and found some not working modules:

UNIVERSAL->import is deprecated and will be removed in a future perl a +t C:/Perl.514/site/lib/POE/Component/Client/ line 30 BEGIN failed--compilation aborted at C:/Perl.514/site/lib/POE/Componen +t/Client/ line 30.

So do a complete testing and allow You some time to checkout all your scripts and apps as this might save you a lot of work later. It was already said above, never change a running system without need. Unsupported software is a big need - as chromatic explained - but update carefully

And it came to pass that in time the Great God Om spake unto Brutha, the Chosen One: "Psst!"
(Terry Pratchett, Small Gods)

Comment on Re: Arguements for upgrading from Perl 5.8
Download Code

Log In?

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://939916]
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others examining the Monastery: (5)
As of 2015-11-28 18:34 GMT
Find Nodes?
    Voting Booth?

    What would be the most significant thing to happen if a rope (or wire) tied the Earth and the Moon together?

    Results (743 votes), past polls